以 CSV 文件上传商品目录。文件会在同一次请求中完成校验:校验通过的文件返回 status ready,并带上它的 catalog_id 与 sku_count;未通过校验的文件返回错误,同时仍会记录为一个 failed 目录,「列出目录」接口会把它列出来。
安全
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.1/product-catalog
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.1/product-catalog \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: multipart/form-data' \
-F file=@@catalog.csv \
-F 'name=Summer skincare'响应
{ "status": 200, "data": { "catalog_id": "1662043585118399001", "name": "Summer skincare", "status": "ready", "created_time": 1760256000000, "sku_count": 3 } }